body {line-height: 1.5;}
h1,h2,h3,h4,h5,h6{font-family:'Muli', sans-serif; font-weight:bold;margin:0px;color:#000;}
/*a{color:#333;} a:hover, a:focus{color:#00c7f7;text-decoration:none;}*/
.btn{border-radius:0;width:210px;padding:10px 30px;font-weight: bold;color: #fff;border:2px solid #fff;font-size:16px;} .btn-primary{color: #000;border: 2px solid #000;background:transparent;}
.btn:hover, .btn:focus, .btn:active, .btn.active  {background: #111;color: #fff;}
#sp-header {background: #000;} .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{color:#fff !important;font-weight:bold;}  .sp-megamenu-parent > li:hover > a { color: #555 !important;}
.sp-megamenu-parent > li > a:before {content: "";position: absolute;bottom: 30px;left: 0;height: 3px;right: 0;background:#631ba6;width:0;margin:0 auto;transition: .3s;} .sp-megamenu-parent > li.active > a:before {width:35px;}
.sp-megamenu-parent > li > a:hover:before {width: 35px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {font-size:14px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {font-weight: bold;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding:0;}
#offcanvas-toggler > i {color:#fff;} #offcanvas-toggler > i:hover { color: #555;}
#sp-top-bar{padding:0;}
.home-bg{overflow: hidden;min-height: 80vh;position:relative;} .home-bg > img{position:absolute;width:100%;height:100%;object-fit:cover;object-position:center bottom;}
.home-content{min-height: 80vh;position:relative;} .home-content h1{text-shadow: 2px 2px 5px #000;} .home-content p{text-shadow: 2px 2px 8px #000;}
.center-v{position: absolute;top: 50%;left: 0;right: 0;-webkit-transform: translateY(-100%);transform: translateY(-100%);}
.user-type{margin-top:-136px;} .user-type .item{text-align:center;padding:20px 15px;opacity:0.85;} .user-type .item h3{color:#fff;font-weight:normal;margin-bottom:20px;} .user-type .item i{color:#fff;font-size:40px;opacity:0.75;}
article.item {margin-bottom: 30px;}
.heading{position:relative;} .heading h3 {font-size: 28px !important;position: relative;} .heading h4 {text-transform:uppercase;} .heading h5 {font-size: 16px;font-weight: normal;text-transform: uppercase;margin-bottom: 10px;}
.heading h3:after, .heading h4:after {content: "";display: block;height: 4px;width: 75px;margin-top: 13px;margin-bottom: 30px;background-color: #999;}
.box{padding:50px;background:#fff;} .box-img img {object-fit: cover;height: 100%;}
.box .article-info {display:inline-block;}
.entry-header.box{margin:-100px 90px 30px;} .lines-body{margin: 0 90px 0;} .lines-body h3{margin: 20px 0 30px;font-size:22px;} .lines-body h4{margin: 20px 0;font-size:20px;} .lines-body hr{border-top: 1px solid #999;} .lines-rse p{font-weight:bold;color:#631ba6;} 
.article-footer-top {margin-top:10px;} .helix-social-share .helix-social-share-icon ul li:nth-child(3) {display:none;}

.ns2-art-controllers{position: absolute;right: 0;bottom: 0;} .ns2-art-prev, .ns2-art-next{width: 41px;line-height: 36px;cursor: pointer;font-size: 18px;color: #000;text-align: center;border: 1px solid #000;} .ns2-art-prev:hover, .ns2-art-next:hover{background:#000;color:#fff;}
.news .ns2-title {margin-bottom:10px;text-transform:uppercase;} .news .ns2-tools {margin-bottom:20px;} .news .ns2-introtext{margin-bottom:20px;} .news .ns2-category{margin-right:10px;} .news .ns2-category a{color:#999;}

.full-width {display: flex;flex-direction: row;height: 100%;text-align: left;background-color: #4c06e3;border-color: #4c06e3;}
.full-width-image, .full-width-desc {max-width: 50%;flex-basis: 50%;}
.full-width-image img {width: 100% !important;height: 100% !important;object-fit: cover;} 
.full-width-desc {position: relative;align-self: center;padding: 30px;} .full-width-desc h4:after {background-color: #fff;}
.full-width h4 a, .full-width h5 a {color: #fff;} .full-width p{color: #fff;font-size:16px;margin:0;}
.ico-item i{font-size:70px;display: inline-block; float: left;color:#fff;opacity:0.25;} .ico-item p{margin-left: 90px;color:#fff;}
#sp-contact #contact {padding: 0 0 30px;} #sp-contact input, #sp-contact select {min-height: 36px;}
#contact-form .control-group.error .help-block {color: #631ba6;font-size: 14px;font-weight: bold;margin-top: 0;}
#sp-bottom h3{font-size:24px !important;color:#fff;} #sp-bottom h5{color:#fff;} #sp-bottom .heading h3:after{background-color: #631ba6;margin-bottom:0;} #sp-bottom p, #sp-footer span, #sp-footer p{font-size:16px;}
#sp-bottom li a{color:#999;font-size:16px;line-height:1.6;} #sp-bottom li a:hover{color:#fff;} #sp-bottom .sp-module ul > li{border: none;}
#sp-footer{border-top: 1px solid #999;}
.error-page .error-page-inner{background:#222;color:#fff;} .error-page .btn-primary:hover{border-color:#fff;}
.no-article #sp-main-body {display: none;}

.no-padding{padding:0px;}.no-margin{margin:0px;} .d-flex-md{display: flex;} 
.mgbot-10{margin-bottom:10px;}.mgbot-20{margin-bottom:20px;}.mgbot-30{margin-bottom:30px;}
.mgtop-10{margin-top:10px;}.mgtop-20{margin-top:20px;}.mgtop-30{margin-top:30px;}
.white{color:#fff;} .black{color:#222;} .blue{color:#1c68ae;} .violet{color:#631ba6;} .purple{color:#22077a;}
.white-bg{background:#fff;} .black-bg{background:#222;} .gray-bg{background:#e6e7e8;} .blue-bg{background:#1c68ae;} .violet-bg{background:#631ba6;} .purple-bg{background:#22077a;}
@media (max-width: 991px) {
	.news .ns2-title, .ns2-art-controllers{margin-top:20px;} .entry-header.box {margin: -100px 15px 30px;} .lines-body {margin: 0 15px 0;} 
	.d-flex-md{display: inherit;} .full-width{margin-bottom: 30px;} #sp-bottom1, #sp-bottom2, #sp-bottom3, #sp-bottom4 {margin-bottom: 30px;}
}
@media (max-width: 767px) {
	.box{padding:20px} .mgbot-20-sm{margin-bottom:20px;} .user-type .item {opacity:1;}
}
@media (max-width: 479px) {
	.user-type{margin-top:0px;} .center-v{-webkit-transform: translateY(-50%);transform: translateY(-50%);}
	.full-width-image, .full-width-desc {max-width: 100%;flex-basis: 100%;} .box .article-info { display: block;text-align: center;} .helix-social-share {float: unset;text-align: center;}
	.ico-item p{margin-left: 0;} .ico-item i{float:none; margin-bottom:10px;}
}